/*--------------------------------------------------
テンプレート：Tree

詳しい規約はサイトで御確認ください
http://masimarock.yokochou.com/
--------------------------------------------------*/

/* ページ全体 */
body{
    color: lavender;
    margin:0px 0px 20px 0px;
    text-align:center;
    font-size:15px;
    *font-size:small;
    *font:x-small;
    font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","sans-serif","ＭＳ Ｐゴシック";
    background:#000000;
}

input,textarea{
    color:lavender;
    font-size:100%;
}

table{
    width:100%;
}

td{vertical-align:top;}

td,form,h1,h2,ul{
    margin:0;
    padding:0;
}

/* 見出しフォントサイズ */
h1{font-size:131%;}
h2{font-size:116%;}

/*--------------------------------------------------
   リンク
--------------------------------------------------*/
/* 全体 */
a{
color:#33AADD;
text-decoration:none;}

a:link { color: #ffff99; }
a:hover { text-decoration: none; color: #66DD66; }
a:active { color: #66DD66; }

a img{
border:none;}

h1 a{
color:#AAA;}

h1 a:hover{
color:#55BBDD;}

#navigation td a{
    color:#FFF;
    display:block;
    background:#555;
}

#navigation td a:hover{
    background:#55BBDD;
}

/* フッター */
#footer_ad a,div.copyright a{
color:#999;}

#footer_ad a:hover,div.copyright a:hover{
    color:#94C800;
    text-decoration:none;
}

/*--------------------------------------------------
   レイアウト設定
--------------------------------------------------*/
/* 全体 */
#container{
    width:700px;
    margin:0 auto;
    text-align:left;
}

/* 囲む枠 */
div.main{
    width:100%;
    /* background:#FCFCFC; */
    border:1px solid #BBB;
    margin-bottom:20px;
}

div.entry-body{
padding:10px;
line-height:2.0;}

/*--------------------------------------------------
   ヘッダー
--------------------------------------------------*/
#header{
padding:10px 0;}

/* カウンター */
#counter{
color:#999;
text-align:right;}

/* ナビゲーション */
#navigation{
width:100%;
margin-bottom:25px;
text-align:center;
line-height:1.4;}

#navigation td{
text-align:center;}

/*--------------------------------------------------
   投稿フォーム
--------------------------------------------------*/
#formarea{
    margin:50px 0 30px 0;
    line-height:2.0;
}

/* フォームタイトル */
h2.form-title{
    margin:0 0 15px 0;
    padding:1px 0 1px 6px;
    line-height:100%;
    border-left:5px solid #555;
}

td.form-left{
    width:30%;
    padding-right:25px;
}

td.form-right{
    width:70%;
}

#bbsform label{
    display:block;
}

/* 入力欄 */
#bbsform input,#bbsform textarea{
    width:100%;
    background:#040D22;
    border:1px solid #BBB;
}

#bbsform textarea{
    width:99%;
    height:100px;
    margin-bottom:10px;
}

/*Safari3 Google Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0){
    input#image{
        border:none;
    }
}

/* 絵文字 動画 */
div.emoji{
float:left;
margin-right:40px;}

div.emoji li{
display:inline;
margin:0 5px;}

div.pre_button{
float:right;}

#bbsform .pre_button input{
width:auto;
border:none;
vertical-align:middle;}

td.pass,td.submit{
vertical-align:bottom;}

td.submit{
text-align:right;}

/* パスワード */
#bbsform input.form-pass{
width:auto;
font-size:12px;}

/* 入力ボタン */
#bbsform input.button,input.button{
color:#DDDDDD;
width:auto;
background:#555;
border:1px solid #555;}

/* エラーメッセージ */
div.attention p{
color:#FF0000;
margin:0 0 12px 0;}

/*--------------------------------------------------
   スレッド
--------------------------------------------------*/
div.thread{
margin-bottom:30px;}

/* タイトル */
.thread div.title{
    line-height:1.4;
    margin-bottom:5px;
    padding:2px 2px 2px 23px;
    background:#040D22 url("http://blog-imgs-32.fc2.com/m/a/s/masimarock/memoicon.gif") no-repeat 5px center;
}

/* 返信タイトル */
.thread div.res-title{
color:#444;
line-height:1.4;
margin:0 2px 4px 20px;}

span.posted{
font-size:77%;}

.main .title{
color:#FFF;
font-weight:bold;
padding:4px 10px;
background:#55AACC;}

.main .res-title{
color:#666;
font-weight:bold;
padding:4px 10px;
background:#EAEAEA;}

/* 日付等 */
ul.date{
margin-top:15px;}

ul.date li{
color:#999999;
font-size:85%;
font-family:Verdana;
list-style:none;
margin-right:8px;
display:inline;}

/* newマーク */
span.new{
font-weight:bold;
color:#FF7700;}

/* 絵文字 */
div.text img{
vertical-align:middle;
margin:2px 3px 4px 3px;}

/* 投稿画像 */
img.userimage{
float:right;
margin:10px 0 0 15px;}

.button-body{
clear:both;
padding:18px 0 0 0;
text-align:right;}

/* 編集 削除ボタン */
.button-body input.button{
color:#FFF;
background:#999;
border:1px solid #999;}

.button-body form{
display:inline;}

/*--------------------------------------------------
   プレビュー
--------------------------------------------------*/
table.preview{
margin-bottom:20px;}

.preview th{
width:120px;
color:#888;
text-align:left;
font-weight:normal;
vertical-align:top;}

/* 絵文字 */
.preview td.text img{
vertical-align:middle;
margin:2px 3px 4px 3px;}

div.prev-inp img{
margin:10px 0;}

div.prev-inp .button{
display:block;
margin-top:15px;}

.form-cord{
background:#FFF;
border:1px solid #CCC;}

/* ページリンク */
div.pagelink{
margin-bottom:15px;
text-align:center;}

.pagelink form{
display:inline;}

/* 検索フォーム */
#searchform{
text-align:left;
margin:0 auto;
width:40%;}

#searchform p{
margin:10px 0 0 0;}

.form-text{
background:#040D22;
border:1px solid #CCC;}

/* 使い方ページ */
#help .entry-body{
padding:15px 10px;}

#help h2{
color:#666;
line-height:100%;
padding:1px 0 1px 7px;
border-left:5px solid #555;}

#help ul{
margin:10px 0 30px 30px;}

hr{
color:#DDD;
background:#DDD;
height:5px;
border-width:0;
margin-bottom:10px;}

/* 著作権 */
div.copyright{
color:#666;
font-size:13px;
font-family:Verdana;
margin:0 0 25px 0;
font-weight:bold;
text-align:center;}

#footer_ad{text-align:center;}
#footer_ad center{display:inline;}